<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RootViewController">
            <connections>
                <outlet property="btnBluetooth" destination="56" id="rND-81-ehC"/>
                <outlet property="btnBluetoothStatus" destination="CnR-SP-7gV" id="zQc-oi-9yq"/>
                <outlet property="btnRecPrepare" destination="31" id="Fdn-si-TVp"/>
                <outlet property="imageAlert" destination="54" id="npT-Ug-oWx"/>
                <outlet property="imageView" destination="C3T-PL-ECJ" id="ZD5-Hw-lNI"/>
                <outlet property="infoView" destination="70" id="BdL-8W-PGK"/>
                <outlet property="labelAlarm" destination="48" id="oOS-Lm-zhq"/>
                <outlet property="labelDate" destination="43" id="ZaX-rt-K4r"/>
                <outlet property="labelLatest" destination="47" id="AfC-Cw-Jv4"/>
                <outlet property="labelPictures" destination="44" id="zUG-vi-KkD"/>
                <outlet property="view" destination="27" id="gqj-oe-F5M"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="27" userLabel="View">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" id="C3T-PL-ECJ">
                    <rect key="frame" x="0.0" y="54" width="320" height="382"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES" flexibleMaxY="YES"/>
                </imageView>
                <toolbar opaque="NO" alpha="0.80000001192092896" tag="3" contentMode="scaleAspectFit" id="28" userLabel="ToolBar">
                    <rect key="frame" x="0.0" y="436" width="320" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <items>
                        <barButtonItem image="help" style="plain" id="29" userLabel="説明">
                            <connections>
                                <action selector="buttonAction:" destination="-1" id="uCy-BO-v2L"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="32" userLabel="左スペーサー"/>
                        <barButtonItem tag="1" image="rec" id="31" userLabel="録画準備">
                            <connections>
                                <action selector="buttonAction:" destination="-1" id="AXA-xQ-p6g"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem width="42" style="plain" systemItem="fixedSpace" id="Y1H-zi-0R6"/>
                        <barButtonItem tag="3" enabled="NO" image="remote" id="56" userLabel="BTリモコン">
                            <connections>
                                <action selector="buttonAction:" destination="-1" id="uKt-Xe-XYW"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="33" userLabel="右スペーサー"/>
                        <barButtonItem tag="2" image="setup" style="plain" id="30" userLabel="設定">
                            <connections>
                                <action selector="buttonAction:" destination="-1" id="3zu-zw-OeU"/>
                            </connections>
                        </barButtonItem>
                    </items>
                </toolbar>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="CnR-SP-7gV" userLabel="Bluetoothボタン">
                    <rect key="frame" x="8" y="74" width="34" height="34"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <state key="normal" image="btIcon">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="buttonBluetooth:" destination="-1" eventType="touchUpInside" id="BBN-Jy-Pky"/>
                    </connections>
                </button>
                <view alpha="0.79999999999999982" contentMode="scaleToFill" id="70" userLabel="情報用View">
                    <rect key="frame" x="0.0" y="407" width="320" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                    <subviews>
                        <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.75" contentMode="left" text="Latest" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="47" userLabel="最新">
                            <rect key="frame" x="7" y="4" width="55" height="22"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="18"/>
                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                            <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        </label>
                        <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.69999998807907104" contentMode="center" text="A" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="48" userLabel="Alarm/Constant">
                            <rect key="frame" x="65" y="5" width="16" height="22"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                            <color key="highlightedColor" cocoaTouchSystemColor="darkTextColor"/>
                            <size key="shadowOffset" width="0.0" height="1"/>
                        </label>
                        <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.75" contentMode="left" text="0000" textAlignment="right" lineBreakMode="tailTruncation" minimumFontSize="10" id="44" userLabel="直前録画枚数">
                            <rect key="frame" x="268" y="4" width="45" height="22"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="18"/>
                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                            <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        </label>
                        <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.69999998807907104" contentMode="center" text="yyyy/mm/dd hh:mm:ss" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="43" userLabel="撮影日時">
                            <rect key="frame" x="89" y="4" width="166" height="22"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" name="TimesNewRomanPSMT" family="Times New Roman" pointSize="16"/>
                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                            <color key="highlightedColor" cocoaTouchSystemColor="darkTextColor"/>
                            <size key="shadowOffset" width="0.0" height="1"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.59999999999999998" colorSpace="calibratedRGB"/>
                </view>
                <imageView hidden="YES" userInteractionEnabled="NO" alpha="0.60000002384185791" contentMode="scaleToFill" image="peke.png" id="54" userLabel="起動できずマーク">
                    <rect key="frame" x="136" y="194" width="48" height="48"/>
                    <autoresizingMask key="autoresizingMask"/>
                    <accessibility key="accessibilityConfiguration" label=""/>
                </imageView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <nil key="simulatedStatusBarMetrics"/>
            <nil key="simulatedTopBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="btIcon" width="34" height="33"/>
        <image name="help" width="32" height="32"/>
        <image name="peke.png" width="48" height="48"/>
        <image name="rec" width="32" height="32"/>
        <image name="remote" width="32" height="32"/>
        <image name="setup" width="32" height="31"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
